opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - m -

- m : cv::MatConstIterator , cv::SparseMatConstIterator , CvMatrix3
- m00 : cv::Moments , CvMoments
- m01 : cv::Moments , CvMoments
- m02 : cv::Moments , CvMoments
- m03 : cv::Moments , CvMoments
- m10 : cv::Moments , CvMoments
- m11 : cv::Moments , CvMoments
- m12 : cv::Moments , CvMoments
- m20 : cv::Moments , CvMoments
- m21 : cv::Moments , CvMoments
- m30 : cv::Moments , CvMoments
- m_affine_poses : cv::OneWayDescriptor
- m_back_project : CvCamShiftTracker
- m_box : CvCamShiftTracker
- m_center : cv::OneWayDescriptor
- m_color_planes : CvCamShiftTracker
- m_comp : CvCamShiftTracker
- m_descriptors : cv::OneWayDescriptorBase
- m_feature_name : cv::OneWayDescriptor
- m_hist : CvCamShiftTracker
- m_hist_ranges : CvCamShiftTracker
- m_hist_ranges_data : CvCamShiftTracker
- m_image : CvImageDrawer
- m_input_patch : cv::OneWayDescriptor
- m_mask : CvCamShiftTracker
- m_max_ch_val : CvCamShiftTracker
- m_min_ch_val : CvCamShiftTracker
- m_object_feature_count : cv::OneWayDescriptorObject
- m_part_id : cv::OneWayDescriptorObject
- m_patch_size : cv::OneWayDescriptor , cv::OneWayDescriptorBase
- m_pca_avg : cv::OneWayDescriptorBase
- m_pca_coeffs : cv::OneWayDescriptor
- m_pca_descriptors : cv::OneWayDescriptorBase
- m_pca_descriptors_matrix : cv::OneWayDescriptorBase
- m_pca_descriptors_tree : cv::OneWayDescriptorBase
- m_pca_dim_high : cv::OneWayDescriptor , cv::OneWayDescriptorBase
- m_pca_dim_low : cv::OneWayDescriptor , cv::OneWayDescriptorBase
- m_pca_eigenvectors : cv::OneWayDescriptorBase
- m_pca_hr_avg : cv::OneWayDescriptorBase
- m_pca_hr_eigenvectors : cv::OneWayDescriptorBase
- m_pElemFormat : CvBlobSeq
- m_pMem : CvBlobSeq , CvBlobTrackSeq
- m_pose_count : cv::OneWayDescriptor , cv::OneWayDescriptorBase
- m_poses : cv::OneWayDescriptorBase
- m_pSeq : CvBlobSeq , CvBlobTrackSeq
- m_pyr_levels : cv::OneWayDescriptorBase
- m_samples : cv::OneWayDescriptor
- m_shape : CvImageDrawer
- m_temp : CvCamShiftTracker
- m_threshold : CvCamShiftTracker
- m_train_feature_count : cv::OneWayDescriptorBase
- m_train_features : cv::OneWayDescriptorObject
- m_train_patch : cv::OneWayDescriptor
- m_transforms : cv::OneWayDescriptor , cv::OneWayDescriptorBase
- m_Wnd : CvVSModule
- magnification : cv::SIFT::DescriptorParams
- map : CvFileNode
- mask : CvGraphScanner , CvLevMarq , cv::SURF
- maskROI : _IplImage
- mat : CvSparseMatIterator , CvHistogram , Cv3dTrackerCameraInfo
- match_sum : CvGaussBGValues
- matcher : cv::VectorDescriptorMatcher
- matrix : CvCamera , CvMatrix
- max : CvContourOrientation
- max_buf_sz : CvANN_MLP
- max_c_count : CvDTreeTrainData
- max_categories : CvDTreeParams
- max_count : CvANN_MLP
- max_depth : CvDTreeParams
- max_iter : CvSVMSolver , CvTermCriteria
- max_k : CvKNearest
- max_level : CvTreeNodeIterator
- max_val : CvParamGrid , CvANN_MLP
- max_val1 : CvANN_MLP
- maxArea : CvMSERParams
- maxCorners : cv::GoodFeaturesToTrackDetector::Params
- maxCount : cv::TermCriteria
- maxDepth : cv::KDTree
- maxEvolution : CvMSERParams
- maxIters : CvStereoGCState
- maxLevels : cv::Octree::Node
- maxlr : CvDTreeNode
- maxPoints : CvCalibFilter
- maxScale : cv::OneWayDescriptorMatcher::Params
- maxSize : CvStarDetectorParams
- maxTotalKeypoints : cv::GridAdaptedFeatureDetector
- maxVariation : CvMSERParams
- maxWidth : cv::FilterEngine
- mean : cv::PCA , CvGaussBGValues
- means : CvEMParams , CvEM
- meanshift_profile : CvBlobTrackerParamMS
- measurement_matrix : CvKalman
- measurement_noise_cov : CvKalman
- MeasurementMatr : CvKalman
- measurementMatrix : cv::KalmanFilter
- measurementNoiseCov : cv::KalmanFilter
- mergedDescriptors : cv::FlannBasedMatcher , cv::DescriptorMatcher::DescriptorCollection
- mesh : cv::SpinImageModel
- min : CvContourOrientation
- min_sample_count : CvDTreeParams
- min_val : CvParamGrid , CvANN_MLP
- min_val1 : CvANN_MLP
- minArea : CvGaussBGStatModelParams , CvFGDStatModelParams , CvMSERParams
- minDisparity : CvStereoBMState , cv::StereoSGBM , CvStereoGCState
- minDistance : cv::GoodFeaturesToTrackDetector::Params
- minDiversity : CvMSERParams
- minMargin : CvMSERParams
- minNeighbors : cv::SpinImageModel
- minScale : cv::OneWayDescriptorMatcher::Params
- minus_delta : CvLineIterator
- minus_step : CvLineIterator
- minusDelta : cv::LineIterator
- minusStep : cv::LineIterator
- miss_ch : CvMLData
- missing : CvGBTrees , CvMLData
- missing_mask : CvERTreeTrainData
- mix : CvTrainTestSplit , CvMLData , CvImgObsInfo
- MNCovariance : CvKalman
- modelPoints : cv::PlanarObjectDetector
- modelROI : cv::PlanarObjectDetector
- modMax : CvBGCodeBookModel
- modMin : CvBGCodeBookModel
- MouthRect : CvFace
- MP : CvConDensation , CvKalman
- mser : cv::MserFeatureDetector
- msers : cv::MSER
- msg : cv::Exception
- mtx : cv::Formatted
- mu : CvEHMMState
- mu02 : cv::Moments , CvMoments
- mu03 : cv::Moments , CvMoments
- mu11 : cv::Moments , CvMoments
- mu12 : CvMoments , cv::Moments
- mu20 : cv::Moments , CvMoments
- mu21 : CvMoments , cv::Moments
- mu30 : cv::Moments , CvMoments